<?xml version="1.0" encoding="UTF-8"?>
<!-- © Copyright 2015 Graphic News -->
<!-- General instructions about Graphic News interactive igraphics are available at http://www.graphicnews.com/info/info.php?info=int-->
<!-- An abbreviated downloadable guide is available at http://www.graphicnews.com/downloads/GNiGraphicsHTML5ReadMe.rtf  -->
<!-- Instructions for a particular graphic are given at the beginning of the xml file that accompanies an interactive graphic. So always look at the xml (or first intro xml if there are more than one). -->
<!-- If you need any help or assistance or would like permission to publish this graphic Tel: +44 207 404 4280 or helpdesk@graphicnews.com -->

<!-- Text size can be changed globally via the <fontSize> and <standSize> values -->
<!-- Text style (including size) within individual captions can be changed by inserting a span style and using CSS3 properties -->
<!-- e.g. <cap1><![CDATA[<span style="font-size:12px; color:black">Caption goes here</span>]]></cap1> -->

<chapter>
<headSize>28px</headSize><!-- Size of headline text -->
<stanSize>15px</stanSize><!-- Size of standfirst text -->
<fontSize>14px</fontSize><!-- Size of caption text -->
<lineHeight>14px</lineHeight><!-- line height of caption text -->
<headerBackgroudColour>#ffffff</headerBackgroudColour>
<standBackgroudColour>#efefef</standBackgroudColour>
<headline><![CDATA[<span style="color:black">South China Sea challenge</span>]]></headline><!-- Full Headline-->
<headlinemob><![CDATA[<span style="color:black">South China Sea</span>]]></headlinemob><!-- Mobile Headline -->
<stand><![CDATA[With U.S.-Chinese relations entering unknown territory under Donald Trump's administration, it is likely China will push to finish developing seven artificial islands in the disputed South China Sea. Over the past two years Beijing has added 1,300 hectares of land and built three, 3km-long runways capable of accommodating large military jets]]></stand>
<source><![CDATA[Sources<br>Sources: Asia Maritime Transparency Initiative (AMTI), U.S. Department of Defense]]></source>

	<txt0><![CDATA[CHINA]]></txt0>
	<txt1><![CDATA[TAIWAN]]></txt1>
	<txt2><![CDATA[Chinese<br>claim<br>line]]></txt2>
	<txt3><![CDATA[<b>Paracel Islands:</b> Under Chinese control – claimed by Vietnam and Taiwan]]></txt3>
	<txt4><![CDATA[Woody Island]]></txt4>
	<txt5><![CDATA[Scarborough<br>Shoal]]></txt5>
	<txt6><![CDATA[VIETNAM]]></txt6>
	<txt7><![CDATA[Spratly<br>Islands]]></txt7>
	<txt8><![CDATA[SOUTH<br>CHINA SEA]]></txt8>
	<txt9><![CDATA[PHILIPPINES]]></txt9>
	<txt10><![CDATA[BRUNEI]]></txt10>
	<txt11><![CDATA[MALAYSIA]]></txt11>
	<txt12><![CDATA[300km<br>185 miles]]></txt12>
	<txt13><![CDATA[<b><i>Spratly Islands</i></b> occupied by]]></txt13>
	<txt14><![CDATA[China<br>Vietnam]]></txt14>
	<txt15><![CDATA[Philippines<br>Malaysia]]></txt15>
	<txt16><![CDATA[Taiwan<br>Airstrips]]></txt16>
	<txt17><![CDATA[Subi Reef]]></txt17>
	<txt18><![CDATA[Thitu Island]]></txt18>
	<txt19><![CDATA[Taiping<br>Island]]></txt19>
	<txt20><![CDATA[Hughes<br>Reef]]></txt20>
	<txt21><![CDATA[Gaven<br>Reef]]></txt21>
	<txt22><![CDATA[Fiery Cross Reef]]></txt22>
	<txt23><![CDATA[Johnson<br>South Reef]]></txt23>
	<txt24><![CDATA[Mischief Reef]]></txt24>
	<txt25><![CDATA[Cuarteron<br>Reef]]></txt25>
	<txt26><![CDATA[SOUTH<br>CHINA SEA]]></txt26>
	<txt27><![CDATA[Spratly<br>Island]]></txt27>
	<txt28><![CDATA[PHILIPPINES]]></txt28>
	<txt29><![CDATA[Swallow Reef]]></txt29> 
	<txt30><![CDATA[100km<br>60 miles]]></txt30>
	<txt31><![CDATA[MALAYSIA]]></txt31>
	<txt32><![CDATA[FIERY CROSS REEF]]></txt32>
	<txt33><![CDATA[Land reclaimed:<br><b>2,740,000 sq m</b>]]></txt33>
	<txt34><![CDATA[Runway]]></txt34>
	<txt35><![CDATA[1km<br>0.6 miles]]></txt35>
	<txt36><![CDATA[<b>WEAPONS SYSTEMS:</b> Satellite images show China is building anti-aircraft guns and close-in weapons systems (CIWS) to protect against cruise missile strikes at each of its seven outposts in Spratly Islands]]></txt36>
	<txt37><![CDATA[SUBI REEF]]></txt37>
	<txt38><![CDATA[Land reclaimed:<br><b>3,950,000 sq m</b>]]></txt38>
	<txt39><![CDATA[Runway]]></txt39>
	<txt40><![CDATA[1km<br>0.6 miles]]></txt40>
	<txt41><![CDATA[<span style="color:#da0000"><b>MISCHIEF REEF</b></span><br>Land reclaimed: <b>5,580,000 sq m</b><br><br>China developing military base with large harbour<br><br>In July, Permanent Court of Arbitration rules reef belongs to Philippines. China calls ruling “ill-founded”]]></txt41>
	<txt42><![CDATA[Runway]]></txt42>
	<txt43><![CDATA[1km<br>0.6 miles]]></txt43>
	<txt44><![CDATA[All satellite pictures<br>taken Nov 15, 2016]]></txt44>
	<txt45><![CDATA[Fighter-jet hangars<br>Hangars for larger planes<br>Anti-aircraft or anti-missile systems<br>Radar tower<br>Harbour]]></txt45>
	<txt46><![CDATA[<b>AIRCRAFT:</b> Each of three airstrips has hangar space for 24 fighter jets plus 3-4 larger planes, including largest planes in Chinese fleet such as <b><i>Xian H-6K</i></b> nuclear-capable bomber<br><br><b><i>Xian H-6K:</i></b> Strategic bomber capable of attacking U.S. carrier battle groups and priority targets in Asia]]></txt46>
</chapter>